clang 8.0.0

Classes | Namespaces
LocInfoType.h File Reference
`#include "clang/AST/Type.h"`
Include dependency graph for LocInfoType.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::LocInfoType
| Holds a QualType and a TypeSourceInfo* that came out of a declarator parsing. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.